/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author: Websdirect
 Template:     Divi
 Version:      1.0.0
*/
/*CSS Banner Cookies*/
.cky-btn-customize, .cky-btn-reject, .cky-btn-preferences {
    color: #859225 !important;
    background: transparent;
    border: 2px solid #859225 !important;
}
.cky-btn-accept {
    background: #859225 !important;
    color: #ffffff;
    border: 2px solid #859225 !important;
}
.cky-btn-revisit-wrapper {
   	background: #859225 !important;
}

/*Menú mobile*/

@media (max-width: 600px) {
    .et_pb_menu .et_mobile_menu {
        top: 60px;
    }
}